body {
  word-break: keep-all;
}

.slick-track,
.slick-list {
  /* 슬라이드 깜빡임 해결 */
  transition-delay: 30ms;
}

.blind {
  position: absolute;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
}

.inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}

.sec {
  padding: 100px 0;
}

@media (max-width: 768px) {
  .sec {
    padding: 80px 0;
  }
}

.tit {
  margin: 0 auto 60px auto;
}

.tit h2 {
  text-align: center;
  font-size: 35px;
  font-weight: 700;
  margin: 0 0 10px 0;
}

.tit p {
  text-align: center;
  font-size: 15px;
  font-weight: 300;
}

.btn {
  position: relative;
  display: inline-block;
  margin: auto 0 0 0;
  border: 1px solid #ddd;
  padding: 10px 25px;
  font-size: 12px;
  background: #fff;
}

.more {
  background: #fff;
}

.more i {
  padding: 8px;
  border: 1px solid #ddd;
  color: #ddd;
}

.wrap {
}

.user_area {
  border-bottom: 1px solid #ddd;
}

@media (max-width: 768px) {
  .user_area {
    display: none;
  }
}

.user_area ul {
  display: flex;
  align-items: center;
  justify-content: end;
}

.user_area ul li {
  line-height: 24px;
  border-right: 1px solid #ddd;
}

.user_area ul li a {
  padding: 0 10px;
  font-size: 13px;
}

.header {
  border-bottom: 1px solid #ddd;
}

@media (max-width: 768px) {
  .header {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 999;
    background: #fff;
  }
}

.header .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 80px;
}

.header .logo {
  display: block;
  width: 180px;
}

@media (max-width: 768px) {
  h1 {
    z-index: 1000;
  }
}

.header .gnb > ul {
  display: flex;
  gap: 30px;
}

.header .gnb > ul > li {
  position: relative;
  line-height: 80px;
}

.header .gnb > ul > li::before {
  content: "";
  position: absolute;
  top: 16px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #437535;
  opacity: 0;
}

.header .gnb > ul > li:hover::before {
  opacity: 1;
  transition: 0.5s;
}

.header .gnb > ul > li:hover .sub {
  top: 70px;
  opacity: 1;
  visibility: visible;
}

@media (max-width: 768px) {
  .header .gnb {
    position: fixed;
    top: 0;
    left: -100%;
    z-index: 999;

    background: #fff;
    width: 100%;
    height: 100vh;
    padding: 150px 24px 0 24px;

    transition: 0.5s;
  }

  .header .gnb.on {
    left: 0;
  }

  .header .gnb > ul {
    flex-direction: column;
    gap: 0;
  }

  .header .gnb > ul > li {
    line-height: 48px;
    border-bottom: 1px solid #ddd;
  }

  .gnb > ul li a {
    font-size: 18px;
    font-weight: 500;
  }

  .header .gnb > ul > li::before {
    display: none;
  }

  .header .gnb > ul > li:hover .sub {
    top: 70px;
    opacity: 1;
    visibility: visible;
  }
}

.header .sub {
  position: absolute;
  padding: 8px 0;
  top: 130px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 160px;
  border: 1px solid #ddd;
  background: #fff;
  text-align: center;
  line-height: 40px;

  opacity: 0;
  visibility: hidden;
  transition: 0.7s;

  z-index: 999;
}

.header .sub li {
  position: relative;
  background: #fff;
}

.header .sub li a {
  font-size: 14px;
}

@media (max-width: 768px) {
  .header .sub {
    display: none;
    position: static;
    padding: 0;
    transform: translate(0, 0);
    width: auto;
    border: none;
    text-align: center;
    line-height: 35px;

    opacity: 1;
    visibility: visible;
    transition: none;

    z-index: 999;
  }

  .header .sub li {
    position: relative;
    background: #f9f9f9;
    border-bottom: 1px solid #ddd;
  }
}

.header .mobile_btn {
  display: none;
}

@media (max-width: 768px) {
  .header .mobile_btn {
    display: block;

    position: fixed;
    inset: 25px 30px auto auto;
    z-index: 1000;
    width: 30px;
    height: 30px;
  }

  .header .mobile_btn::before,
  .header .mobile_btn::after {
    content: "";
    position: absolute;
    inset: 14px 5px auto 5px;
    height: 2px;
    background: #444;

    transition: 0.5s;
  }

  button {
    border: none;
    outline: none;
    background: transparent;
  }

  button::before {
    content: "";
    inset: 7px 5px auto 5px;
    position: absolute;
    height: 2px;
    background: #444;
    opacity: 1;

    transition: 0.5s;
  }

  button::after {
    content: "";
    inset: auto 5px 7px 5px;
    position: absolute;
    height: 2px;
    background: #444;
    opacity: 1;

    transition: 0.5s;
  }

  .header .mobile_btn.on::before {
    transform: rotate(45deg);
  }
  .header .mobile_btn.on::after {
    transform: rotate(-45deg);
  }

  .header .mobile_btn.on button::before,
  .header .mobile_btn.on button::after {
    opacity: 0;
  }
}

.main_visual {
  position: relative;
}

.main_visual .slogan {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 998;

  width: 100%;
  padding: 0 15px;
}

.main_visual h2 {
  margin: 0 0 30px 0;
  color: #fff;
  text-align: center;
  text-shadow: 0 0 3px #000;
}

.main_visual h2 span {
  display: block;
  margin: 0 0 20px 0;
  font-size: 30px;
  font-weight: 300;
}

.main_visual h2 strong {
  display: block;
  font-size: 55px;
  font-weight: 700;
}

.main_visual p {
  max-width: 400px;
  margin: 0 auto;
  text-shadow: 0 0 3px #000;
  font-size: 15px;
  color: #fff;
  text-align: center;
}

@media (max-width: 768px) {
  .main_visual h2 span {
    margin: 0 0 16px 0;
    font-size: 16px;
  }

  .main_visual h2 strong {
    font-size: 32px;
  }

  .main_visual p {
    width: 250px;
    line-height: 1.25;
  }
}

.main_visual .main_slide .itm {
  position: relative;
  height: calc(100vh - 107px);
}

.main_visual .main_slide .itm::after {
  content: "";
  position: absolute;
  inset: 0 0 0 0;
  background: rgba(0, 0, 0, 0.2);
}

.main_visual .main_slide .main_slide_pp {
  background: url(../images/main_visual01.png) no-repeat center center/cover;
}

.main_visual .main_slide .main_slide_lg {
  background: url(../images/main_visual02.png) no-repeat center center/cover;
}

.main_visual .main_slide .main_slide_golf_winter {
  background: url(../images/main_visual03.png) no-repeat center center/cover;
}

.main_visual .main_slide .main_slide_golf {
  background: url(../images/main_visual04.png) no-repeat center center/cover;
}

.main_visual .main_slide .main_slide_sunflower {
  background: url(../images/main_visual05.png) no-repeat center center/cover;
}

@media (max-width: 768px) {
  .main_visual .main_slide .main_slide_pp {
    height: 480px;
  }

  .main_visual .main_slide .main_slide_lg {
    height: 480px;
  }

  .main_visual .main_slide .main_slide_golf_winter {
    height: 480px;
  }

  .main_visual .main_slide .main_slide_golf {
    height: 480px;
  }

  .main_visual .main_slide .main_slide_sunflower {
    height: 480px;
  }
}

.main_visual .arrows {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 999;
  transform: translate(-50%, -50%);
  max-width: 1400px;
  width: 100%;
  padding: 0 15px;

  display: flex;
  justify-content: space-between;
}

.main_visual .arrows i {
  padding: 10px;
  font-size: 80px;
  color: rgba(255, 255, 255, 0.5);
  cursor: pointer;
}

@media (max-width: 768px) {
  .main_visual .arrows {
    display: none;
  }
}

.main_visual .slide_dots {
  display: flex;
  justify-content: center;
  align-items: center;

  position: absolute;
  bottom: 30%;
  left: 50%;

  transform: translate(-50%, -50%);
}

.main_visual .slide_dots .menu {
  display: flex;
  gap: 16px;
}

.main_visual .slide_dots .menu li {
  flex: 1;
  width: 10px;
  position: relative;
  margin: 0 auto;
  color: #fff;
}

.main_visual .slide_dots .menu li span::before {
  content: "";
  position: absolute;
  top: 70px;
  left: 0;
  width: 14px;
  height: 14px;
  border: 1px solid #fff;
  border-radius: 50%;
  background: transparent;
}

.main_visual .slide_dots .menu li.on span::before {
  background: #fff;
}

.main_visual .slide_dots .menu a {
  display: block;
}

.main_visual .slide_dots .menu a span {
  font-size: 0;
}

@media (max-width: 768px) {
  .main_visual .slide_dots .menu {
    display: flex;
    gap: 14px;
  }

  .main_visual .slide_dots .menu li span::before {
    width: 10px;
    height: 10px;
  }
}

.main_visual .scroll {
  position: absolute;
  bottom: 100px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 998;
}

@media (max-width: 768px) {
  .main_visual .scroll {
    display: none;
  }
}

.main_visual .scroll span {
  position: relative;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
}
.main_visual .scroll span::before {
  content: "";
  position: absolute;
  top: 20px;
  left: 50%;
  width: 1px;
  height: 100px;
  background: rgba(255, 255, 255, 0.5);
  transform: translate(-50%, 0);
}
.main_visual .scroll span::after {
  content: "";
  position: absolute;
  top: 20px;
  left: 50%;
  width: 1px;
  height: 1px;
  background: rgb(255, 255, 255);
  transform: translate(-50%, 0);
  animation: movingline 1.5s infinite cubic-bezier(0.42, 0, 0.18, 0.88);
}
@keyframes movingline {
  0% {
    height: 1px;
  }
  100% {
    height: 100px;
  }
}

/* ******************** SECTION 01 ******************** */

.main_notice {
}

.main_notice .content {
  display: grid;
  gap: 30px;
  grid-template-columns: 560px 1fr;
}

.main_notice .notice .notice_title {
  margin: 0 0 16px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.main_notice .notice .notice_title strong {
  font-size: 24px;
  font-weight: 700;
}

.main_notice .notice ul {
  border-top: 2px solid #777;
}

.main_notice .notice ul li {
  border-bottom: 1px solid #ddd;
}

.main_notice .notice ul li .wrap {
  display: flex;
  justify-content: space-between;
  padding: 16px 8px;
}

.main_notice .notice ul li .wrap span {
  font-size: 14px;
  color: #777;
}

.main_notice .content .quick_menu {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 8px;
}

.main_notice .content .quick_menu .qm_title strong {
  font-size: 24px;
  font-weight: 500;
}

.main_notice .content .quick_menu .qm_title_gr {
  display: flex;
  justify-content: right;
  align-items: end;
}

.main_notice .content .quick_menu .qm_title_gr strong {
  font-size: 24px;
  font-weight: 300;
  color: #bbbbbb;
}

.main_notice .content .quick_menu .quick_btn {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding: 20px;
  background: #f9f9f9;
}

.main_notice .content .quick_menu .quick_btn:hover {
  background: #437535;
  color: #fff;
  transition: 0.5s;
}

.main_notice .content .quick_menu .quick_btn strong {
  font-weight: 500;
}

.main_notice .content .quick_menu .quick_btn span {
  font-size: 12px;
}

@media (max-width: 768px) {
  .main_notice .content {
    grid-template-columns: 1fr;
  }

  .main_notice .content .quick_menu {
    grid-template-columns: repeat(2, 1fr);
  }

  .main_notice .content .quick_menu .qm_title_gr {
    order: 1;
  }

  .main_notice .content .quick_menu .quick_btn strong {
    margin: 0 0 8px 0;
  }
}

/* ******************** SECTION 02 ******************** */

.main_banner {
  padding-top: 0;
  background: linear-gradient(transparent 50%, #437535 50%);
}

.main_banner .img_box {
  position: relative;
  background: url(../images/main_banner.png) no-repeat center top/cover;
  padding-bottom: 35%;
}

.main_banner .img_box > * {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.main_banner .img_box::after {
  content: "";
  position: absolute;
  inset: 0 0 0 0;
  background: rgba(0, 0, 0, 0.25);
}

.main_banner .txt_box {
  position: relative;
  margin: -80px auto 0 auto;
  text-align: center;
  z-index: 998;
}

.main_banner .txt_box h2 {
  margin: 0 0 8px 0;
  font-size: 48px;
  color: #fff;
}

.main_banner .txt_box strong {
  display: block;
  font-size: 48px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 29px;

  margin: 0 0 40px 28px;
}
.main_banner .txt_box p {
  margin: 0 auto 56px auto;
  width: 300px;
  line-height: 24px;
  color: #fff;
}

@media (max-width: 768px) {
  .main_banner {
    background: linear-gradient(transparent 30%, #437535 0%);
  }

  .main_banner .img_box {
    padding-bottom: 50%;
  }

  .main_banner .txt_box h2 {
    margin: 0 0 16px 0;
    font-size: 32px;
    line-height: 1.13;
  }

  .main_banner .txt_box strong {
    font-size: 32px;
    letter-spacing: 0;

    margin: 0 0 0 0;
  }
  .main_banner .txt_box p {
    margin: 0 auto 24px auto;
    line-height: 20px;
  }
}

/* ******************** SECTION 03 ******************** */

.main_special_offers {
  position: relative;
}

.main_special_offers .btn {
  align-self: flex-start;
}

.main_special_offers figure {
  margin: 0 15px;
}

.main_special_offers figcaption {
  display: flex;
  flex-direction: column;
  padding: 32px 0;
  height: 220px;
}

.main_special_offers figcaption strong {
  font-size: 20px;
  font-weight: 600;
  color: #437535;
}

.main_special_offers figcaption strong::after {
  margin: 20px 0;
  content: "";
  display: block;
  width: 80px;
  height: 2px;
  background: #777;
}

.main_special_offers figcaption p {
  font-size: 15px;
}

.main_special_offers .arrows {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 1440px;
  width: 100%;
}

.main_special_offers .arrows i {
  font-size: 64px;
  color: #bbb;
  padding: 20px;
  cursor: pointer;
}

.main_special_offers .arrows .left {
  position: absolute;
  top: 0;
  left: 15px;
}

.main_special_offers .arrows .right {
  position: absolute;
  top: 0;
  right: 15px;
}

@media (max-width: 768px) {
  .main_special_offers .arrows {
    top: 80%;
    left: 82.5%;
    transform: translate(-50%, -50%);
    max-width: 120px;
    width: 100%;
  }

  .main_special_offers .arrows i {
    font-size: 32px;
    padding: 0;
  }

  .main_special_offers .arrows .left {
    position: absolute;
    top: 0;
    /* left: 15px; */
  }

  .main_special_offers .arrows .right {
    position: absolute;
    top: 0;
    /* right: 15px; */
  }
}

/* ******************** SECTION 04 ******************** */

.main_golf_course {
  /* background: linear-gradient(transparent 50%, #f9f9f9 50%); */
  background: #f9f9f9;
}

.main_golf_course .content_wrap {
  display: flex;
  gap: 30px;
  align-items: center;
}

.main_golf_course .content_wrap .txt_box {
  padding: 8px 0 0 0;
}

.main_golf_course .content_wrap .txt_box h2 {
  font-size: 35px;
  font-weight: 700;
  margin: 0 0 24px 0;
}

.main_golf_course .content_wrap .txt_box p {
  line-height: 20px;
}

.main_golf_course .img_box {
  display: flex;
  gap: 4px;
}

.main_golf_course .img_box > * {
  position: relative;
  flex: 1;
  width: 250px;
  height: 420px;

  transition: 0.5s;
  overflow: hidden;
}

.main_golf_course .img_box > *::before {
  content: "";
  position: absolute;
  inset: 0 0 0 0;
  background: rgba(0, 0, 0, 0);
  transition: 0.5s;
}

.main_golf_course .img_box > *.on::before {
  background: rgba(0, 0, 0, 0.25);
}

.main_golf_course .img_box > *.on {
  flex: 3;
}

.main_golf_course .img_box .txt {
  position: relative;
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  color: #fff;

  opacity: 0;
}

.main_golf_course .img_box > *.on .txt {
  opacity: 1;
}

.main_golf_course .img_box > * .txt span {
  margin: 0 0 8px 0;
  display: block;
  font-size: 16px;
  font-weight: 100;
  text-align: center;
}

.main_golf_course .img_box > * .txt strong {
  margin: 0 0 24px 0;
  display: block;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
}

.main_golf_course .img_box > * .txt .box_btn {
  margin: 0 auto;
  padding: 10px 25px;
  font-size: 12px;
  font-weight: 300;
  border: 1px solid #fff;
  align-self: flex-start;
}

.main_golf_course .img_box .itm_hb {
  background: url(../images/main_course_01.jpg) no-repeat center center/cover;
}

.main_golf_course .img_box .itm_tb {
  background: url(../images/main_course_02.jpg) no-repeat center center/cover;
}

.main_golf_course .img_box .itm_bd {
  background: url(../images/main_course_03.jpg) no-repeat center center/cover;
}

@media (max-width: 768px) {
  .main_golf_course .content_wrap {
    flex-direction: column;
  }

  .main_golf_course .content_wrap .txt_box {
    padding: 0;
  }

  .main_golf_course .content_wrap .txt_box h2 {
    margin: 0 0 10px 0;
    text-align: center;
  }

  .main_golf_course .content_wrap .txt_box p {
    text-align: center;
    font-size: 15px;
    font-weight: 300;
  }

  .main_golf_course .img_box {
    gap: 16px;
    flex-direction: column;
    width: 100%;
  }

  .main_golf_course .img_box > * {
    position: relative;
    flex: 1;
    transition: none;
  }

  .main_golf_course .img_box > *::before {
    background: rgba(0, 0, 0, 0.5);
  }

  .main_golf_course .img_box > *.on::before {
    background: rgba(0, 0, 0, 0.5);
  }

  .main_golf_course .img_box .txt {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    opacity: 1;
  }

  .main_golf_course .img_box > * .txt span {
    margin: 0 0 0 0;
    padding: 0 8px 0 0;
    display: inline-block;
    font-size: 20px;
    text-align: center;
  }

  .main_golf_course .img_box > * .txt strong {
    margin: 0 0 0 0;
    display: inline-block;
    font-size: 20px;
    text-align: center;
  }

  .main_golf_course .img_box > * .txt .box_btn {
    margin: 0 0;
    font-size: 12px;
  }

  .main_golf_course .img_box .itm {
    padding: 32px;
    width: 100%;
  }

  .main_golf_course .img_box .itm_hb {
    background: url(../images/main_course_01.jpg) no-repeat center center/cover;
  }

  .main_golf_course .img_box .itm_tb {
    background: url(../images/main_course_02.jpg) no-repeat center center/cover;
  }

  .main_golf_course .img_box .itm_bd {
    background: url(../images/main_course_03.jpg) no-repeat center center/cover;
  }
}

/* ******************** SECTION 05 ******************** */

.main_facilities {
  position: relative;
}

.main_facilities .content {
  max-width: 100%;
  padding: 0 0;
}

.main_facilities .slick-dots {
  margin: 48px 0;
  text-align: center;
}

.main_facilities .slick-dots li {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: transparent;
  border: 1px solid #437535;
  margin: 0 8px;
}

.main_facilities .slick-dots li.slick-active {
  background: #437535;
}

.main_facilities .slick-dots button {
  display: none;
}

.main_facilities figure {
  max-width: 1200px;
  padding: 0 15px;
  margin: 0 50px;
  transition: 1s;
}

.main_facilities figure:not(.slick-current) {
  filter: grayscale(1);
}

.main_facilities .itm {
  display: none;
  flex-direction: column;

  height: 100%;
}

.main_facilities .itm h3 {
  font-size: 20px;
  font-weight: 500;
  margin: 0 0 16px 0;
}

.main_facilities .itm a {
  margin: auto 0 0 0;
  align-self: flex-start;
}

.main_facilities .itm p {
  line-height: 20px;
}

.main_facilities .tab_arrows {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 999;
  transform: translate(-50%, -50%);
  max-width: 1300px;
  width: 100%;
  padding: 0 15px;

  user-select: none;
  cursor: pointer;

  display: flex;
  justify-content: space-between;
}

.main_facilities .tab_arrows i {
  font-size: 64px;
  color: #333;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
}

.main_facilities .tab_arrows .left {
  padding: 15px 18px 15px 10px;
}

.main_facilities .tab_arrows .right {
  padding: 15px 10px 15px 18px;
}

.main_facilities .itm.on {
  display: flex;
}

.main_facilities .tab_txt {
  position: absolute;
  top: 640px;
  left: 50%;

  margin: 0 0 0 -500px;
  background: #fff;
  border: 1px solid #ddd;

  width: 320px;
  height: 400px;
  padding: 40px 40px;

  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
}

.main_facilities .tab_txt::before {
  content: "";
  position: absolute;
  top: 50px;
  left: 0;
  width: 40px;
  height: 2px;
  background: #437535;
  transform: translate(-50%, 0);
}

@media (max-width: 768px) {
  .main_facilities {
    padding-bottom: 230px;
  }
  .main_facilities .content {
    max-width: 1200px;
    padding: 0 15px;
  }

  .main_facilities .slick-dots {
    display: none;
  }

  .main_facilities figure {
    padding: 0 0;
    margin: 0 0;
    transition: 1s;
  }

  .main_facilities figure img {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }

  .main_facilities .tab_arrows {
    position: absolute;
    top: 84%;
    left: 70%;
    z-index: 999;
    transform: translate(-50%, -50%);
    max-width: 120px;
    width: 100%;

    justify-content: space-between;
  }

  .main_facilities .tab_arrows i {
    font-size: 32px;
    background: transparent;
    box-shadow: none;
  }

  .main_facilities .tab_arrows .left {
    padding: 0;
    color: #bbb;
  }

  .main_facilities .tab_arrows .right {
    padding: 0;
    color: #bbb;
  }

  .main_facilities .itm.on {
    display: flex;
  }

  .main_facilities .tab_txt {
    position: absolute;
    top: 640px;
    left: 50%;
    transform: translate(-50%, -50%);

    margin: 0 0 0 0;
    background: #fff;
    border: 1px solid #ddd;

    width: 320px;
    height: 300px;
    padding: 40px 40px;

    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
  }

  .main_facilities .tab_txt::before {
    content: "";
    position: absolute;
    top: -25px;
    left: 50%;
    width: 2px;
    height: 40px;
    background: #437535;
    transform: translate(-50%, 0);
  }
}

/* ******************** footer ******************** */

.footer {
  padding: 40px 0;
  background: #444;
  color: #f9f9f9;
}

.footer .inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  max-width: 1200px;
  font-style: normal;

  font-size: 15px;
}

.footer .tab {
  display: flex;
  gap: 30px;
}

.footer .footer_customer ul > li {
  position: relative;
}

.footer .footer_customer ul > li ~ li::before {
  content: "";
  position: absolute;
  top: 7px;
  left: -15px;
  width: 1px;
  height: 10px;
  transform: translate(-50%, -50%);
  background: #ddd;
}

.footer .footer_address ul > li {
  position: relative;
}

.footer .footer_address ul > li ~ li::before {
  content: "";
  position: absolute;
  top: 7px;
  left: -15px;
  width: 1px;
  height: 10px;
  transform: translate(-50%, -50%);
  background: #ddd;
}

.footer .sns {
  gap: 4px;
}

.footer .sns i {
  padding: 5px;
  font-size: 20px;
  background: #222;
}

.footer .inner .footer_customer {
  margin: 0 0 10px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer .inner .footer_customer span {
  font-weight: bold;
}

.footer .footer_wrap {
  display: flex;
  justify-content: space-between;
}

.footer .inner .footer_address {
  margin: 0 0 10px 0;
}

.footer .inner .footer_address .tab {
  font-size: 13px;
}

.family_link {
  position: relative;
}

.family_link span {
  display: block;
  border: 1px solid #ddd;
  background: #fff;
  color: #333;
  width: 200px;
  line-height: 29px;
  padding: 0 15px;
  cursor: pointer;
}

.family_link span i {
  float: right;
  line-height: 29px;
}

.family_link span.on i {
  transform: rotate(180deg);
}

.family_link .fl ul {
  position: absolute;
  bottom: 29px;
  left: 0;

  border: 1px solid #ddd;
  background: #fff;
  color: #333;
  width: 200px;
  line-height: 29px;

  display: none;
  flex-direction: column;
  align-items: stretch;
}

.family_link .fl ul.on {
  display: flex;
}

.family_link .fl ul a {
  display: block;
  padding: 0 15px;
}

.family_link .fl ul li {
  font-size: 13px;
}

.family_link .fl ul li:hover {
  background: #ddd;
}

.family_link .fl ul li ~ li {
  border-top: 1px solid #ddd;
}

.footer .footer_call {
  margin: 0 0 20px 0;
  font-size: 13px;
}

.footer .footer_call .tab {
  gap: 10px;
}

.footer .footer_call span {
  font-size: 20px;
}

.footer .footer_copyright {
  font-size: 13px;
}

@media (max-width: 768px) {
  .footer .tab {
    flex-wrap: wrap;
    gap: 16px;
  }

  .footer .footer_customer ul > li ~ li::before {
    display: none;
  }

  .footer .footer_address ul > li ~ li::before {
    display: none;
  }

  .footer .sns i {
    padding: 5px;
    font-size: 20px;
    background: #222;
  }

  .footer .footer_wrap {
    flex-direction: column;
  }

  .family_link {
    margin: 0 0 10px 0;
  }
}

.to_top {
  position: fixed;
  bottom: 100px;
  right: 100px;
  z-index: 998;

  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
}

.to_top.on {
  bottom: 5%;
  visibility: visible;
  opacity: 1;
}

.to_top i {
  color: #fff;
  background: #437535;
  padding: 10px;
  font-size: 20px;
  cursor: pointer;
}

@media (max-width: 768px) {
  .to_top {
    right: 0;
  }

  .to_top.on {
    bottom: 0%;
  }
}
